/* START_DEFAULT_STYLES */
html {padding:0;margin:0;text-align: center;}
body {background: #fefee4;margin: 0px;padding: 0px;color: #000; font-family:Helvetica, Arial, sans-serif;}
.clear {clear: both;font-size: 0;line-height: 0;display:block;height:0;}
h1, h2, h3, h4, h5, h6 {padding:0px;margin:0;font-weight: normal; clear: both;}
p {padding: 0px;margin:0px auto;}
a, a:link, a:active, a:visited { color:#111;text-decoration: none;}
a:hover { color:#333;text-decoration: underline;}
img {border:none;}
ul, ol, li {margin:0;padding:0; list-style-type:none;}
form, input {padding:0;margin:0; font-size: 14px;}
em, i {font-style:normal;}
/* END_DEFAULT_STYLES */

#maincolor2 a:hover {
	color: #cc2a28;
	text-decoration: none;
	border-bottom: 2px solid #fefee4;
}
#maincolor2 a {
	color: #cc2a28;
	text-decoration: none;
	border-bottom: 2px solid #cc2a28;
}
h1, .shareblock {
	color:#7b7634;
	font-size:15px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	font-family: Georgia;
}
.wrap {
	width: 960px;
	margin: 0px auto;
}
.main {
	max-width: 960px;
	height: 140px;
	margin: 0px auto;
	padding: 0 0 10px 0;
}
.headerimage {
	background: url(/images/logo.jpg) no-repeat;
	width: 450px;
	height: 140px;
	float: left;
}
.headertext {
	float: left;
	width: 255px;
	height: 140px;
}
.headertext p {
	font-size: 12px;
	color: #86812d;
	text-shadow: 1px 1px 1px #eee;
	padding: 10px 20px 0px 20px;
	font-family: Tahoma;
}
.shareblock {
	padding: 50px 0 0 20px;
	float: left;
	width: 235px;
}
.content {
	margin: 0px auto;
}
.thumbs {
	clear: both;
	font-size: 0;
}
.thumbs ul {
	padding: 5px 0;
}
.thumbs li {
	display: inline-block;
	width: 182px;
	margin: 1px;
	height: 242px;
}
/* .gallery li:last-child {
	display: none;
} */
.thumbs a img {
	width: 180px;
	height: 240px;
	padding: 0px;
	border: 1px solid #483A3A;
}
.thumbs a:hover img {
	border: 1px dashed #483A3A;
}
.a_link {
	clear: both;
	text-transform: capitalize;
	font-weight: bold;
	padding: 6px 20px;
	font-size: 38px;
	line-height: 1.5;
	color: #cc2a28;
    background-color: transparent;
    border: none;
    cursor: pointer;
	text-decoration: underline;
}
.a_link:hover {
	text-decoration: none;
}
.tops {
	width: 968px;
	clear: both;
	padding: 15px 0 10px 0;
	font-size: 19px;
	font-weight: bold;
	color: #cc2a28;
	margin: 0px auto;
	display: inline-block;
}
.tops a {
	/* text-transform: capitalize; */
	/* font-size: 19px; */
	color: #cc2a28;
	text-decoration: none;
	border-bottom: 2px solid #fefee4;
}
.tops a:hover {
	color: #cc2a28;
	text-decoration: none;
	border-bottom: 2px solid #cc2a28;
}
.tops ul {
	margin: 0px 0px;
	padding: 0px 0 0 0;
}
.tops li {
	float: left;
	text-align: left;
	padding: 5px 0 5px 20px;
	width: 220px;
}
.tops li:before {
	content: "\2192\00a0";
	color: #46433a;
}
.footer {
	clear: both;
	margin: 0px auto;
	font-size: 13px;
	max-width: 938px;
	text-align:center;
}
.footer p {
	padding: 10px 15px 5px 15px;
}
.footer a {
	font-weight: bold;
}
.pagination {
    clear: both;
    font-size: 14px;
    color: #000;
    padding: 26px 0;
    margin: 0px auto;
	text-transform: uppercase;
}
.pagination span {
	font-weight: 600;
}
    .pagination ul {

    }
    .pagination li {
        display: inline;
    }
    .pagination li a {
		padding: 6px 8px;
        margin: 2px;
        background-color: #fff;
        font-size: 14px;
        text-decoration: none;
        color: #cc2a28;
        border: 1px solid #cc2a28;
        font-weight: 600;
    }
    .pagination a:hover {
        background-color: #cc2a28;
        text-decoration: none;
        color: #fff;
        border: 1px solid #cc2a28;
    }
.overlay {
	position: relative;
	display: inline-block;
}
	.overlay img {
		display: block;
	}
.overlay a, a:hover {
	text-decoration: none;
}
.overlay .description {
	position: absolute;
	left: 1px;
	width: 180px;
	filter: alpha(opacity=0);
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background:#fdfce8;
	-webkit-transition: opacity 0.0s ease-in-out;
	-moz-transition: opacity 0.0s ease-in-out;
	-o-transition: opacity 0.0s ease-in-out;
	transition: opacity 0.0s ease-in-out;
}
	.description p {
		font-size: 13px;
		padding: 3px 6px;
		font-weight: 400;
		color:#111;
		text-shadow: none;
	}
.overlay:hover .description {
	filter: alpha(opacity=100);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.bottom {
	bottom: 1px;
}
.singleitem {
	clear: both;
	margin: 10px auto;
}
.singleitem img {
	border: 1px solid #d1521b;
}
.footerarea {
	clear: both;
	margin: 0px auto;
	max-width: 1260px;
}


@media screen and (min-width: 1250px) {
	.wrap {
		width: 100%;
	}
	.thumbs ul {
		margin: 0 auto;
	}
	#topfooter {
		width: 1210px;
	}
}

@media screen and (max-width: 800px) {
	.wrap {
		width: 100%;
	}
	.headertext, .shareblock {
		display: none;
	}
	.headerimage {
		float: none;
		margin: 0 auto;
	}
	.singleitem img {
		width: 100%;
		border: 0;
	}
	.tops {
		width: 726px;
	}
}

@media screen and (max-width: 767px) {
	#topheader {
		display: none;
	}
}

@media screen and (max-width: 420px) {
	.main {
		height: 115px;
	}
	.headerimage {
		background-size: 100% auto;
		width: 360px;
		margin: 0px auto;
	}
	.thumbs ul {
		padding: 0;
	}
	.thumbs li {
		margin: 1px;
		width: 182px;
		height: 242px;
	}
	.thumbs a img, .thumbs a:hover img {
		width: 180px;
		height: 240px;
	}
	.tops {
		display: none;
		max-width: 320px;
	}
	.tops li {
		width: 100%;
		padding: 0 0 12px 20px;
	}
	.tops a {
		font-size: 25px;
	}
	#topfooter {
		display: inherit;
	}
	.pagination {
		display: none;
	}
	.overlay .description {
		display: none;
	}
}

@media screen and (max-width: 380px) {
	.wrap {
		width: 100%;
	}
	.main {
		height: 80px;
	}
	.headerimage {
		width: 257px;
		height: 80px;
	}
}

@media screen and (max-width: 360px) {
	.thumbs li {
		margin: 2px;
		width: 172px;
		height: 227px;
	}
	.thumbs a img, .thumbs a:hover img {
		width: 170px;
		height: 225px;
	}
}

@media screen and (max-width: 320px) {
	.headerimage {
		width: 300px;
	}
	.thumbs li {
		margin: 2px;
		width: 154px;
		height: 204px;
	}
	.thumbs a img, .thumbs a:hover img {
		width: 152px;
		height: 202px;
	}
	.tops {
		display: none;
		max-width: 280px;
	}
	.tops a {
		font-size: 22px;
	}
	.a_link {
		font-size: 30px;
	}
}
